# Node modules
node_modules/

# === Comment for Prod
vendor/

# Laravel Mix build files

# === Comment for Prod
assets/dist/

# === Uncomment for Prod
# assets/src/

# Environment files
.env
.env.local
.env.*.local

# npm configuration files
assets/.npmrc

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# OS generated files
.DS_Store
Thumbs.db